require-main-filename vulnerabilities

shim for require.main.filename() that works in as many environments as possible

Latest version

2.0.0

First published

5 years ago

Latest version published

2 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
require-main-filename 2.0.0 Latest 28 Jan, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
require-main-filename 1.0.1 17 Feb, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
require-main-filename 1.0.0 01 Feb, 2016 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L